@charset "UTF-8";
body{color:#333;} 



/*▼複数ページ共通▼*/
main.secondary{width:100%;margin:100px auto;background-color:#f5f6f7;}


#pageHEAD{position:relative;height:600px;}
span.headBCKG{display:block;width:100%;height:100%;background:url(../layout/titleBG.webp) no-repeat left 80px bottom 0 / 100% auto;position:absolute;top:0;left:0;z-index:0;opacity:0.5;}
#pageTITLE{position:absolute;top:0;left:0;right:0;padding-top:280px;width:1200px;box-sizing:border-box;margin:0 auto;display:flex;flex-wrap:wrap;justify-content:left;align-items:center;z-index:1;}
#pageTITLE #bread{top:370px;bottom:auto;color:#333;}
#pageTITLE #bread ul li,
#pageTITLE #bread ul li:after,
#pageTITLE #bread ul li a{color:#333;}
#pageTITLE h2.titlePAGE{font-size:100px;width:fit-content;color:#333;line-height:1;margin-left:0;margin-right:40px;position:relative;z-index:0;}
#pageTITLE h2.titlePAGE i{font-family:"Oswald",sans-serif;font-weight:300;font-size:100px;line-height:1;margin-bottom:10px;display:block;text-transform:capitalize;}
#pageTITLE h2.titlePAGE b{font-size:16px;text-align:right;display:block;}
#pageTITLE h2.titlePAGE:before{content:'';display:block;width:450px;height:450px;background:url(../layout/starWH.svg) no-repeat center bottom / cover;position:absolute;z-index:-1;left:-70px;top:-220px;opacity:0.5;}
#pageTITLE > p{font-size:18px;color:#333;line-height:2.0;font-weight:500;position:relative;}

h2.titleWIDE{font-size:50px;width:100vw;margin:100px 0 80px 0;padding:60px 0;background-color:#3e3a39;color:#fff;text-align:center;line-height:1;}
h2.titleWIDE span{display:block;font-size:18px;margin-top:25px;}
h3.title02{text-align:center;font-size:18px;position:relative;height:fit-content;margin-bottom:50px;line-height:1.5;}
h3.title02 b{font-size:50px;display:block;}

.wrap{width:1200px;margin:50px auto;}

article.recruit01{}
article.recruit01 div.recruit01-1{width:1200px;height:fit-content;margin:0 auto;position:relative;padding-top:50px;padding-bottom:50px;padding-right:500px;box-sizing:border-box;}
article.recruit01 span.img{display:block;width:calc((50vw - 600px) + (1200px - 500px) - 50px);height:100%;background:url(../about/recruit/img.webp) no-repeat right center / cover;border-top-left-radius:10px;border-bottom-left-radius:10px;position:absolute;right:calc(100% - 50vw - 600px);top:-100px;bottom:-100px;margin:auto 0;}
article.recruit01 h3{font-size:40px;}
article.recruit01 ul{}
article.recruit01 ul li{font-size:18px;padding-left:40px;background:url(../top/star02.svg) no-repeat left center / 30px auto;margin-top:10px;}

article.recruit02{background-color:#f9f9f9;padding-bottom:100px;}
article.recruit02 div.recruitMENU{width:1200px;margin:150px auto 50px auto;position:relative;}
article.recruit02 div.recruitMENU h3.title02 span.img{display:block;width:calc((50vw - 50%) + (50% - 300px - 0px));height:200px;position:absolute;left:calc(100% - 50% - 50vw);top:-140px;bottom:-100px;margin:auto 0;border-top-right-radius:10px;border-bottom-right-radius:10px;background:url() no-repeat right center / cover;}
article.recruit02 a.link02{margin-bottom:50px;}
ul.list-recruit{margin-bottom:70px;margin-top:50px;}
ul.list-recruit .slick-list{}
ul.list-recruit .slick-slide{margin:20px 6px 0;}
ul.list-recruit .slick-track{display:flex;}
ul.list-recruit li{box-shadow:0 0 3px rgba(0,0,0,0.15);background-color:#fff;border-radius:10px;height:auto!important;}
.slick-prev, .slick-next{}
.slick-prev{transform:rotate(180deg);left:-30px;}
.slick-next{right:-30px;}
.slick-prev:hover, .slick-next:hover{}
.slick-prev:before, .slick-next:before{background:url(../layout/arrow01.svg) no-repeat center center / contain;content:'';display:block;width:10px;height:34px;}

ul.list-recruit li a{display:block;position:relative;padding:30px;padding-bottom:80px;}
ul.list-recruit li a > *{display:block;}
ul.list-recruit li a b.title{color:#f80;font-size:20px;border-left:5px solid #f80;padding-left:15px;line-height:1.5;margin:15px 0;}
ul.list-recruit li a span.division{font-size:11px;line-height:1;margin-bottom:9px;background-color:#fff;border:1px solid #999;color:#333;padding:4px 8px 5px 8px;width:fit-content;font-weight:400;}
ul.list-recruit li a span.txt{font-size:18px;line-height:1.5;margin-bottom:15px;}
ul.list-recruit li a span.add,
ul.list-recruit li a span.salary{font-size:13px;font-weight:400;line-height:1.5;padding-left:25px;background:url() no-repeat left 0 / 13px auto;margin:10px 0;}
ul.list-recruit li a span.add{background-image:url(../layout/icon-pin.svg);}
ul.list-recruit li a span.salary{background-image:url(../layout/icon-money.svg);}
ul.list-recruit li a span.bikou{margin-top:15px;line-height:1.75;}
ul.list-recruit li a span.bikou em{font-size:12px;display:block;}
ul.list-recruit li a span.bikou em:before{content:'●';color:#f80;font-size:13px;display:inline-block;margin-right:7px;}
ul.list-recruit li a span.cate{position:absolute;top:-15px;left:30px;}
ul.list-recruit li a span.cate b{font-size:12px;color:#fff;padding:9px 15px;line-height:1;margin-right:4px;display:inline-block;background:#e3e3e3;border-radius:6px;font-weight:400;position:relative;}
ul.list-recruit li.正社員 a span.cate b.正社員,
ul.list-recruit li.契約社員 a span.cate b.契約社員,
ul.list-recruit li.パート･アルバイト a span.cate b.パート･アルバイト{background-color:#fd840b;}
ul.list-recruit li.正社員 a span.cate b.正社員:before,
ul.list-recruit li.契約社員 a span.cate b.契約社員:before,
ul.list-recruit li.パート･アルバイト a span.cate b.パート･アルバイト:before{content:'';display:block;width:22px;height:18px;background:url(../layout/icon-check.gif) no-repeat center;position:absolute;top:-9px;left:0;right:0;margin:0 auto;}
a.link02{margin:50px auto 150px auto;}

/*
.recruitMENU.house-maker ul.list-recruit li a b.title{color:#ef8581;border-color:#ef8581;}
.recruitMENU.house-maker ul.list-recruit li a span.bikou em:before{color:#ef8581;}
.recruitMENU.house-maker ul.list-recruit li a span.cate b.ok{background:#ef8581;}
.recruitMENU.insurance ul.list-recruit li a b.title{color:#21af8e;border-color:#21af8e;}
.recruitMENU.insurance ul.list-recruit li a span.bikou em:before{color:#21af8e;}
.recruitMENU.insurance ul.list-recruit li a span.cate b.ok{background:#21af8e;}
.recruitMENU.food ul.list-recruit li a b.title{color:#19b6c2;border-color:#19b6c2;}
.recruitMENU.food ul.list-recruit li a span.bikou em:before{color:#19b6c2;}
.recruitMENU.food ul.list-recruit li a span.cate b.ok{background:#19b6c2;}

.recruitMENU.house-maker ul.list-recruit li.house-maker.正社員 a span.cate b.正社員,
.recruitMENU.house-maker ul.list-recruit li.house-maker.契約社員 a span.cate b.契約社員,
.recruitMENU.house-maker ul.list-recruit li.house-maker.パート･アルバイト a span.cate b.パート･アルバイト{background-color:#ef8581;}
.recruitMENU.insurance ul.list-recruit li.insurance.正社員 a span.cate b.正社員,
.recruitMENU.insurance ul.list-recruit li.insurance.契約社員 a span.cate b.契約社員,
.recruitMENU.insurance ul.list-recruit li.insurance.パート･アルバイト a span.cate b.パート･アルバイト{background-color:#21af8e;}
.recruitMENU.food ul.list-recruit li.food.正社員 a span.cate b.正社員,
.recruitMENU.food ul.list-recruit li.food.契約社員 a span.cate b.契約社員,
.recruitMENU.food ul.list-recruit li.food.パート･アルバイト a span.cate b.パート･アルバイト{background-color:#19b6c2;}
*/
	/*総合のみ*/
.recruitMENU{margin-top:80px!important;}
.recruitMENU.all ul.list-recruit{display:flex;flex-wrap:wrap;justify-content:left;align-items:stretch;}
/*.recruitMENU.all ul.list-recruit li{margin:0 20px 50px 20px;}*/


div.benefitBOX{width:1200px;margin:-50px auto 100px auto;padding-left:700px;padding-top:20px;box-sizing:border-box;position:relative;}
div.benefitBOX span.img{display:block;width:calc((50vw - 600px) + (1200px - 500px) - 50px);height:100%;background:url(../about/recruit/img01.webp) no-repeat right top / cover;border-top-right-radius:10px;border-bottom-right-radius:10px;position:absolute;left:calc(100% - 50vw - 600px);top:-100px;bottom:-100px;margin:auto 0;}
div.benefitBOX h3{font-size:50px;color:#333;margin-bottom:20px;line-height:1.5;}
div.benefitBOX ul{width:500px;}
div.benefitBOX ul li{padding:18px 20px 18px 80px;background:#fff url() no-repeat left 20px center / 40px auto;color:#333;margin:10px 0;border-radius:10px;line-height:1.5;}
div.benefitBOX ul li b{display:block;font-size:23px;}
div.benefitBOX ul li span{display:block;font-size:16px;}
div.benefitBOX ul li.recruitB01{background-image:url(../about/recruit/recruit01-1.gif);}
div.benefitBOX ul li.recruitB02{background-image:url(../about/recruit/recruit01-2.gif);}
div.benefitBOX ul li.recruitB03{background-image:url(../about/recruit/recruit01-3.gif);}
div.benefitBOX + a.link02{margin:0 auto;width:fit-content;}

div.flowBOX h3{font-size:50px;font-weight:bold;text-align:center;margin:0 auto 50px auto;}
div.flowBOX ul{width:1200px;margin:0 auto;display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;}
div.flowBOX ul li{font-size:15px;width:calc(100% / 4 - 30px);border:1px solid #333;border-radius:10px;padding:30px 15px;box-sizing:border-box;text-align:center;position:relative;}
div.flowBOX ul li:after{content:'';display:block;width:20px;height:30px;position:absolute;top:0;bottom:0;right:-32px;margin:auto 0;background:url(../layout/arrow-flow.svg) no-repeat center center / contain;}
div.flowBOX ul li:last-child:after{display:none;}
div.flowBOX ul li b{font-size:23px;display:block;}
div.flowBOX ul li a{color:#f80;text-decoration:underline;}
div.flowBOX ul li a:hover{text-decoration:none;}
div.flowBOX ul li:before{content:'';display:block;width:65px;height:65px;display:block;background-color:#fff;display:flex;justify-content:center;align-items:center;text-align:center;font-size:24px;font-family:"Roboto Condensed", sans-serif;font-weight:normal;color:#333;position:absolute;top:-20px;left:-20px;border-radius:50%;box-shadow:0 0 3px rgba(0,0,0,0.15);}
div.flowBOX ul li:nth-of-type(1):before{content:'1';}
div.flowBOX ul li:nth-of-type(2):before{content:'2';}
div.flowBOX ul li:nth-of-type(3):before{content:'3';}
div.flowBOX ul li:nth-of-type(4):before{content:'4';}

div.faqBOX{width:1200px;margin:80px auto 50px auto;display:flex;flex-wrap:wrap;justify-content:space-between;}
div.faqBOX h3{font-size:40px;width:calc(100% - 850px);}
div.faqBOX ul{width:850px;}
div.faqBOX ul li{padding:15px 0 15px 0;border-bottom:1px solid #b8c2c8;position:relative;}
div.faqBOX ul li:before,
div.faqBOX ul li:after{content:'';display:block;width:20px;height:2px;background-color:#fd840b;position:absolute;top:52px;right:15px;transition:0.15s ease-in-out;}
div.faqBOX ul li:after{rotate:-90deg;right:15px;}
div.faqBOX ul li b{display:block;font-size:20px;padding:20px 50px 20px 130px;box-sizing:border-box;position:relative;cursor:pointer;}
div.faqBOX ul li b:hover{opacity:0.8;}
div.faqBOX ul li b:before{content:'Q';display:block;font-size:20px;padding:8px 0;text-align:center;box-sizing:border-box;font-size:18px;background-color:#fd840b;font-family:"Roboto Condensed", sans-serif;font-weight:normal;color:#fff;position:absolute;top:22px;left:0;border-radius:6px;width:100px;line-height:1;}
div.faqBOX ul li span{display:block;font-size:16px;font-weight:400;box-sizing:border-box;position:relative;padding-bottom:15px;}
div.faqBOX ul li.active:after{rotate:0deg;}
div.faqBOX ul li.active span{display:block;}

main.recruit-page{margin-top:0;background:#f9f9f9;padding:80px 0;box-sizing:border-box;}
article.jobDetails{width:1200px;margin:0 auto 80px auto;background:#fff;padding:50px 80px 130px 80px;box-sizing:border-box;position:relative;border-radius:25px;}
article.jobDetails > h3{text-align:center;font-size:40px;}
article.jobDetails > h3 em{display:block;font-size:20px;width:fit-content;margin:0 auto;padding-left:35px;background:url(../top/star02.svg) no-repeat left center / 25px auto;}
/*
article.jobDetails > h3 em.house-maker{background-image:url(../top/starPK.svg);}
article.jobDetails > h3 em.insurance{background-image:url(../top/starGREEN.svg);}
*/

article.jobDetails > h3 + p{text-align:center;font-size:18px;}
article.jobDetails > ul.type{position:absolute;top:-20px;left:30px;}
article.jobDetails > ul.type li{font-size:12px;color:#fff;padding:12px 20px;line-height:1;margin-right:4px;margin-bottom:4px;display:inline-block;background:#e3e3e3;border-radius:6px;font-weight:400;position:relative;}
article.jobDetails > ul.type.正社員 li.正社員,
article.jobDetails > ul.type.契約社員 li.契約社員,
article.jobDetails > ul.type.パート･アルバイト li.パート･アルバイト{background-color:#fd840b;}
article.jobDetails > ul.type.正社員 li.正社員:before,
article.jobDetails > ul.type.契約社員 li.契約社員:before,
article.jobDetails > ul.type.パート･アルバイト li.パート･アルバイト:before{content:'';display:block;width:22px;height:18px;background:url(../layout/icon-check.gif) no-repeat center;position:absolute;top:-9px;left:0;right:0;margin:0 auto;}

article.jobDetails table.table{width:100%;margin:80px auto 50px auto;position:relative;}
article.jobDetails table.table caption{display:block;position:absolute;top:-42px;width:100%;padding:10px 0;color:#fff;background-color:#666;text-align:center;font-size:20px;box-sizing:border-box;}
article.jobDetails table.table tr{border-bottom:1px solid #b8c2c8;}
article.jobDetails table.table th,article.jobDetails table.table td{padding:25px 0;font-size:18px;}
article.jobDetails table.table th{width:5em;text-align:justify;text-align-last:justify;font-weight:600;padding:25px 85px 25px 15px;}
article.jobDetails table.table td{padding:25px 15px;font-size:18px;font-weight:400;}
table.table span.array{display:block;}
table.table td p{font-size:18px;margin-top:7px;}
table.table tr.雇用形態 td span.array{display:inline-block;}
table.table tr.雇用形態 td span.array:before{content:'／';}
table.table tr.雇用形態 td span.array:nth-of-type(1):before{content:'';}
table.table tr.勤務地 td span.array b{width:5em;display:inline-block;text-align:justify;text-align-last:justify;}
table.table tr.給与 td span.array b{width:5em;display:inline-block;text-align:justify;text-align-last:justify;}
table.table tr.給与 td span.array.part b{width:fit-content;text-align:left;text-align-last:left;}

article.jobDetails > a.link02{margin:0 auto;}
article.jobDetails > a.link02.arrowbottom:before{rotate:90deg;}
article.jobDetails > a.link02.arrowbottom:hover:before{right:30px;bottom:-60px;}


main.staff-single{margin-top:100px;background:#f9f9f9;padding:100px 0;box-sizing:border-box;}
main.staff-single > article.wrap{margin-bottom:150px;}
main.staff-single div.staff-title{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;flex-direction:row-reverse;}
main.staff-single div.staff-title span.thumIMG{width:45%;height:auto;aspect-ratio:1 / 1.3;border:2px solid #666;box-sizing:border-box;background:url() no-repeat center / cover;border-radius:15px;}
main.staff-single div.staff-title div.txt{width:47.5%;}
main.staff-single div.staff-title div.txt span.section{display:block;font-size:18px;}
main.staff-single div.staff-title div.txt span.section:before{content:'●';color:#f80;font-size:15px;display:inline-block;margin-right:7px;}

main.staff-single div.staff-title div.txt h4{font-size:30px;line-height:1.5;margin:15px 0 15px 0;}
main.staff-single div.staff-title div.txt h4 span.position{font-size:20px;display:block;}
main.staff-single div.staff-title div.txt h4 span.year{font-size:20px;display:inline-block;margin-left:20px;}
main.staff-single div.staff-title div.txt p.add{font-size:18px;padding-left:30px;background:url() no-repeat left center / 16px auto;background-image:url(../layout/icon-pin.svg);}
main.staff-single div.staff-title div.txt h5{font-size:46px;color:#f80;line-height:1.5;margin-top:80px;}main.staff-single ul.pager li a

main.staff-single div.prof{margin-top:80px;margin-bottom:150px;padding-bottom:100px;}
main.staff-single div.prof h4{line-height:1;position:relative;margin-bottom:10px;text-align:left;}
main.staff-single div.prof h4 i{font-family:"Oswald",sans-serif;font-weight:300;font-size:36px;margin-right:15px;display:inline-block;display:none;}
main.staff-single div.prof h4 span{font-size:18px;display:block;translate:0 -5px;line-height:1.5;padding-bottom:12px;width:fit-content;margin-left:0;}
main.staff-single div.prof h4 span:after{content:'';display:block;width:80%;height:3px;background-color:#f80;position:absolute;bottom:0;left:0;right:0;margin:0;}
main.staff-single div.prof p{font-size:18px;}
main.staff-single div.prof div.vision{margin:200px 0;display:flex;position:relative;height:fit-content;}
main.staff-single div.prof div.vision > div{padding-left:calc(50% + 50px);}

main.staff-single div.prof div.vision span.thumIMG{position:absolute;width:calc((50vw - 50%) + 50%);height:100%;min-height:400px;left:calc((50vw - 50%) * -1);top:0;bottom:0;margin:auto 0;background:url() no-repeat center / cover;box-sizing:border-box;border:2px solid #666;border-left:0;border-top-right-radius:15px;border-bottom-right-radius:15px;}
main.staff-single div.prof div.message{margin:100px auto;padding:0 100px;}
main.staff-single div.prof div.message > div,
main.staff-single div.prof div.message > div p{font-size:18px;line-height:2.25;font-weight:normal;}
main.staff-single div.prof div.vision.noIMG{margin:100px 0;display:block;}
main.staff-single div.prof div.vision.noIMG > div{padding-left:0;}
main.staff-single div.prof div.vision.noIMG + div.message{margin:100px 0;padding:0;}
main.staff-single div.prof a.link02{margin:150px auto;}

/*
main.staff-single.house-maker div.staff-title div.txt span.section:before,
main.staff-single.house-maker div.prof div.vision > div h5,
main.staff-single.house-maker div.prof div.vision > div h6,
main.staff-single.house-maker div.staff-title div.txt h5{color:#ef8581;}
main.staff-single.insurance div.staff-title div.txt span.section:before,
main.staff-single.insurance div.prof div.vision > div h5,
main.staff-single.insurance div.prof div.vision > div h6,
main.staff-single.insurance div.staff-title div.txt h5{color:#21af8e;}
main.staff-single.food div.staff-title div.txt span.section:before,
main.staff-single.food div.prof div.vision > div h5,
main.staff-single.food div.prof div.vision > div h6,
main.staff-single.food div.staff-title div.txt h5{color:#19b6c2;}
*/

main.staff-single ul.pager li.home a.link02{margin:0 auto!important;color:#fff;text-align:center;padding-right:30px;font-size:16px;}
main.staff-single ul.pager li.home a.link02:before{display:none;}
	/*カスタムフィールドのtextarea用*/
main.staff-single div.text,
main.staff-single div.text p{font-size:18px;line-height:2.25;font-weight:normal;}
main.staff-single div.text h5,
main.staff-single div.text h6{font-size:30px;line-height:1.75;font-weight:600;color:#f80;margin-bottom:15px;}
main.staff-single div.text h4 + br,
main.staff-single div.text h5 + br,
main.staff-single div.text h6 + br{display:none;}




/*.recruitMENU.house-maker ul.list-recruit li a b.title{color:#ef8581;border-color:#ef8581;}
.recruitMENU.house-maker ul.list-recruit li a span.bikou em:before{color:#ef8581;}
.recruitMENU.house-maker ul.list-recruit li a span.cate b.ok{background:#ef8581;}
.recruitMENU.insurance ul.list-recruit li a b.title{color:#21af8e;border-color:#21af8e;}
.recruitMENU.insurance ul.list-recruit li a span.bikou em:before{color:#21af8e;}
.recruitMENU.insurance ul.list-recruit li a span.cate b.ok{background:#21af8e;}
.recruitMENU.food ul.list-recruit li a b.title{color:#19b6c2;border-color:#19b6c2;}
.recruitMENU.food ul.list-recruit li a span.bikou em:before{color:#19b6c2;}
.recruitMENU.food ul.list-recruit li a span.cate b.ok{background:#19b6c2;}
*/


main.recruit-page.entry{background-color:#fff;}

#entryFLOW{background-color:#b8c2c8;translate:0 -100px;margin-bottom:-100px;}
#entryFLOW ul{width:1100px;margin:0 auto;display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;}
#entryFLOW ul li{width:calc(100% / 4);height:110px;padding:0 20px;color:#fff;box-sizing:border-box;position:relative;font-size:18px;line-height:1;vertical-align:middle;display:flex;flex-wrap:wrap;justify-content:left;align-items:center;cursor:pointer;}
#entryFLOW ul li b{width:120px;position:relative;font-family:"Oswald",sans-serif;font-weight:600;font-size:60px;display:block;line-height:0.8;vertical-align:middle;translate:0 -4px;}
#entryFLOW ul li b:after{content:'';display:block;width:10px;height:calc(100% + 10px);position:absolute;right:30px;top:-30px;bottom:-38px;margin:auto 0;background:url(../about/recruit/arrowWH.svg) no-repeat right center / 100% auto;}
#entryFLOW ul li span{display:block;width:calc(100% - 120px);}
#entryFLOW ul li.active,
#entryFLOW ul li:hover{color:#333;}
#entryFLOW ul li.active b:after,
#entryFLOW ul li:hover b:after{background-image:url(../about/recruit/arrowBK.svg);}

body.customize-support section.contact{background-color:#f9f9f9;}
